\includegraphics does not work the same from lyx1.3.3 to lyx2.0.2

classic Classic list List threaded Threaded
1 message Options
zia
Reply | Threaded
Open this post in threaded view
|

\includegraphics does not work the same from lyx1.3.3 to lyx2.0.2

zia
This post has NOT been accepted by the mailing list yet.
Hi. I've using lyx 1.3.3 on linux and now I'm using lyx 2.0.2 on Ubuntu 10.4.
The trouble is that the same file is compiled on 1.3.3 and makes an error on 2.0.2. It seems that it is in the \includegraphics command. (Lyx 2.0.2 compiles the file when I take off this command).

Do you know what I can do?


Thank you.